Author Topic: log4j and ScriptUO  (Read 533 times)

0 Members and 1 Guest are viewing this topic.

Offline TidusTopic starter

  • Lazy
  • Administrator
  • *
  • *
  • Posts: 1280
  • Activity:
    0.4%
  • Reputation Power: 14
  • Tidus barely matters.Tidus barely matters.
  • Gender: Male
  • Mind Blown
  • Respect: +149
  • Referrals: 2
    • View Profile
    • Ultimate Apparel
log4j and ScriptUO
« on: December 15, 2021, 08:37:41 PM »
0
Just wanted everyone to know that I have been checking into whether we would have a log4j issue with our current setup. The easy answer is: NO.  For our server management we use Plesk.

Situation
CVE-2021-44228 is a vulnerability in Apache Log4j which is a Java library. So, this vulnerability may affect Java-based applications only.

Impact
Plesk does not use Java internally, so Plesk is not affected by this vulnerability. Since Tomcat support in Plesk was dropped in Plesk 17.8, Plesk does not support users' Java-based applications.
For those who have fought for it, freedom has a taste the protected will never know ~ Anonymous, Vietnam, 1968

Tags: